@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: url(../font/10JVD_humAd5zP2yrFqw6nZ2MAKAc2x4R1uOSeegc5U.eot);
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(../font/78Z_eBJLPsdp3yGrGPYDsw.eot);
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(../font/DXI1ORHCpsQm3Vp6mXoaTalSqKUsDpiXlwfj-ZM2w_A.eot);
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(../font/aBQVVQvnHeKhkWtMdHDrBA.eot);
}
